استوديو المنتج
صور المنتج1 / 7
Zyxel / ملف المنتج
Zyxel MGS-3712F
Zyxel MGS-3712F 91-010-167024B مفتاح
رمز التخزين التعريفي: 4718937507771
Zyxel MGS-3712F, Gözetilmiş, L2
يمكنك الإبلاغ عن أي مواصفات فنية مفقودة أو غير دقيقة.
يتم التحقق من المعلمات التقنية المسجلة وبيانات الشركة المصنعة.
Zyxel MGS-3712F 91-010-167024B مفتاح
المواصفات الفنية
يتم تجميع المواصفات المسجلة حسب فئة المنتج. البيانات المفقودة لا تعني نقص الدعم.
عكس بوابة الاتصال
نعم
تجميع الاتصال
نعم
دعم 10G
لا
مدة بروتوكول الشجرة
نعم
ميزات DHCP
دعم الطاقة عبر Ethernet Poe
لا
بحث عن IGMP
نعم
دعم جودة الخدمة QoS
نعم
عدد مداخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
معايير Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
سرعة التقدم
17,8 Mpps
نطاق MTBF
220339 ساعات
خوارزمية أمان مدعومة
802.1x RADIUS, SSH
دعم SSH/SSL
نعم
الرطوبة غير التشغيل
تردد دخل التيار المتردد
جهد دخل التيار المتردد
نطاق الرطوبة التشغيلية
10 - 90%
نطاق درجة الحرارة التشغيلية
0 - 65 °C
حجم جدول العناوين
الوزن
العمق
العرض
دعم إطارات جامبو
نعم
الإدارة المستندة إلى الويب
نعم
الارتفاع
نطاق درجة حرارة التخزين سيليزيوس
دعم التحكم أكيس
نعم
طبقة التلامس
نوع المفتاح
قائمة تحكم الاتصال ACL
نعم
تحكم في تدفق النشر
نعم
رمز النظام المنسق المتوافق
85176990
سعة العبور للتوجيه
سعة التوجيه/التبديل
24 Gbit/s
عدد فتحات وحدات SFP
فلترة عنوان MAC
نعم
عمق العبوة
270 mm
عرض العبوة
438 mm
ارتفاع العبوة
44,5 mm
ذاكرة التخزين المؤقت للعبوة
وزن العبوة
4 kg
العلامة التجارية
Zyxel
الفئة
مفاتيح الشبكة
بلد المنشأ
Tayvan
اسم المنتج
MGS-3712F
GTIN EAN UPC
4718937507771
الفئة
مفاتيح الشبكة
العلامة التجارية
Zyxel
اسم المنتج
MGS-3712F
سلسلة المنتج
الأسواق المباعة
NL, GB, ES, HU, IT, AT, CH, DE, DK, BE, UA, PL, US, WW, PT, SE, LU, FR, FI, NO, AF, LK, KZ, IS, CY, EE
تاريخ الإضافة إلى النظام
2010-06-28
تاريخ الإنتاج
رمز المنتج
91-010-167024B
تحديد السرعة
نعم
قابل للتكديس
نعم
دعم MIB
RFC1213 MIB II, RFC1493, RFC1643, RFC1757 RMON, RFC2011, RFC2012 TCP MIB, RFC2013 UDP MIB, RFC2674 VLAN MIB, RFC2925 PING-MIB
دعم SSH SSL
نعم
دعم VLAN
نعم
تفويض
Misafir VLAN, Port tabanlı kimlik doğrulama
®